{if $api_status eq 'error'}
  Api answer error!
{/if}
{if $show_update_buton_usage == 'on'}
<div>
{$cp->HtmlClientInformationOnRealUsed()}
</div>
<br><br>
{/if}
<div id="container">
</div>
{* Start header *}
{include file='modules/servers/puqHestiaCP/templates/include/header.tpl' params=$params lang=$lang user_info=$user_info get=$get}
{* END header *}
<br>




<div class="container">
  <div class="row justify-content-center">





  {* START button for Visit on site *}
  {if $service_domain}
    <a class="btn btn-default btn-margin-bottom" target="_blank" href="http://{$service_domain}">
      <span class="border-span">
        <i class="fas fa-link status-icon orange"></i>
        {$lang['Go to']} {$service_domain}
      </span>
    </a>
  {/if}
  {* END button for Visit on site *}


  {if $go_to_hestiacp == 'on'}
    {* START button for CP *}
    <a class="btn btn-default btn-margin-bottom" target="_blank" href="https://{$server_hostname}:{$server_port}/">
      <span class="border-span">
        <i class="fas fa-database status-icon orange"></i>
        {$lang['Go to HestiaCP']}
      </span>
    </a>
    {* END button for CP *}
  {/if}

  {if $phpPgAdmin_is_on_off == 'on'}
    {* START button for phpPgAdmin *}
    <a class="btn btn-default btn-margin-bottom" target="_blank" href="https://{$server_hostname}/phppgadmin/">
      <span class="border-span">
        <i class="fas fa-database status-icon orange"></i>
        {$lang['Go to phpPgAdmin']}
      </span>
    </a>
    {* END button for phpPgAdmin *}
  {/if}

  {if $phpMyAdmin_is_on_off == 'on'}
    {* START button for phpMyAdmin *}
    <a class="btn btn-default btn-margin-bottom" target="_blank" href="https://{$server_hostname}/phpmyadmin/">
      <span class="border-span">
        <i class="fas fa-database status-icon orange"></i>
        {$lang['Go to phpMyAdmin']}
      </span>
    </a>
    {* END button for phpMyAdmin *}
  {/if}
  {if $phpPgAdmin_is_on_off == 'off'}
  {/if}
  {if $phpMyAdmin_is_on_off == 'off'}
  {/if}
  {if $user_info['WEB_DOMAINS'] != '0'}
    {if $filemanager_on_off == 'on'}
      {* START button for connect to filemanager *}
      <div>
        <div>
          <form action="clientarea.php?action=productdetails&id={$params['serviceid']}&action_m=ftp" method="post"
            {if $filemanager_into_new_tab == "on"}target="_blank" {/if}>
            <div class="button_body" id="button_body" onload="Start();"></div>
            <input type="hidden" name="fm_connect" value="fm_connect">
            <input type="hidden" name="for_link" value="{str_replace("/clientarea.php","",$_SERVER["SCRIPT_NAME"])}">
            <input type="hidden" name="page" value="home">
            <button class="btn btn-default btn-margin-bottom" type="submit">
              <span class="border-span">
                <i class="fa fa-file"></i>
                {$lang['File manager']}
              </span>
            </button>
          </form>
        </div>
      </div>
      {* END button for connect to filemanager *}
    {/if}
    {if $filemanager_on_off == 'off'}
      <br><br>
    {/if}
  {/if}

  </div>
</div>


<table class="table">
  <tr>

    <th colspan="2">
      {if $go_to_hestiacp == 'on'}<i>{include file='modules/servers/puqHestiaCP/templates/include/icons/house-user.tpl'}</i>&nbsp;&nbsp;<a
          target="_blank"
        href="https://{$server_hostname}:{$server_port}/">https://{$server_hostname}:{$server_port}/</a>{/if}</th>
  </tr>
  {if $show_password == 'on'}
    <tr>
      <td class="text-left"><i class="fa fa-user"></i>&nbsp;&nbsp;<b>{$lang['Username']}:</b></td>
      <td><b>{$cp->service_username}</b></td>
    </tr>
    <tr>
      <td class="text-left"><i class="fa fa-lock"></i>&nbsp;&nbsp;<b>{$lang['Password']}:</b></td>
      <td><b>{$cp->service_password}</b></td>
    </tr>
    <tr>
      <td class="text-left"><i class="fa fa-key"></i>&nbsp;&nbsp;{$lang['SSH Access']}:</td>
      <td>{$user_info['SHELL']}</td>
    </tr>
  {/if}
  {if $server_hostname}
    <tr>
      <td class="text-left"><i class="fa fa-server"></i>&nbsp;&nbsp;{$lang['Server hostname']}:</td>
      <td>{$server_hostname} {if $server_ip}({$server_ip}){/if}</td>
    </tr>
  {/if}
  {if $service_domain}
    <tr>
      <td class="text-left"><i class="fa fa-home"></i>&nbsp;&nbsp;{$lang['Domain']}:</td>
      <td>{$service_domain}</td>
    </tr>
  {/if}
  {if $server_nameserver1 or $server_nameserver2}
    <tr>
      <td class="text-left">
        <i>{include file='modules/servers/puqHestiaCP/templates/include/icons/timeline.tpl'}</i>&nbsp;&nbsp;{$lang['Name Servers']}:
      </td>
      <td>{if $server_nameserver1}
          {$server_nameserver1}<br>
        {/if}
        {if $server_nameserver2}
          {$server_nameserver2}<br>
        {/if}
      </td>
    </tr>
  {/if}
</table>